#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Dec 30 17:31:32 CET 2011
maven-metadata-sarxos-repo.xml.lastUpdated=1325262692234
maven-metadata-sarxos-repo.xml.error=
